Subject: New Reply Received - Re: Your Click & Collect order is confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Apr 2020 04:58:30 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Your Click & Collect order is confirmed!  Ticket comment <div dir="auto">Hi<div dir="auto"><br></div>
<div dir="auto">The malls are now open.</div>
<div dir="auto"><br></div>
<div dir="auto">Is there still an issue to collect the items?</div>
<div dir="auto"><br></div>
<div dir="auto">I would like to know if the order and items are still there.</div>
<div dir="auto"><br></div>
<div dir="auto">I am a regular shopper but this time I am very disappointed and I think I would have to quit shopping as the order is not taken  seriously and I have to keep checking myself on what's going on. </div>
<div dir="auto"><br></div>
<div dir="auto">I need an answer please and this time please dont write that we are working on it as it's been going on for more than a month now before even the lockdown started.</div>
<div dir="auto"><br></div>
<div dir="auto">A very upset customer,</div>
<div dir="auto">Maria Hassan </div>
<div dir="auto">052 9070051</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 18 Apr 2020, 20:13 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Maria,</div>
<div><br></div>
<div>Thank you for your patience.</div>
<div><br></div>
<div>We would like to inform you that we have already forwarded your delivery request to our team. Please allow us some time to work and get this issue fixed for you.<br><br>We would really appreciate your patience and understanding here. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
<div> <br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/542496